Subject: Re: [sup-talk] [sup-devel] heliotrope-syncback

From: Matthieu Rakotojaona <[email-masked]>
Date: Fri, 11 Nov 2011 02:25:59 +0100

On Thu, Nov 10, 2011 at 12:18 AM, William Morgan
<[email-masked]> wrote:
> Now THIS is exciting. Thanks for starting on it!

Yes it is. I have now finished (sort of) the FETCH operations. You can
grab it here :
https://github.com/rakoo/ximapd-heliotrope

I've struggled a lot with the RFC, not understanding half of it. I
don't know if the FETCH results are exact, but they seem to be. Please
feel free to test it and tell me what are the problems.

For those of you not aware  : the previous link leads you to a IMAP
interface for Heliotrope. I've only implemented the "read-only"
commands, so your messages won't have any problems, but you should be
able with any IMAP client (again, read-only).

Cya,

-- 
Matthieu RAKOTOJAONA
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk